/* MINOR OBJECT NEWS main style sheet */

/* zero-out browser-specific formatting */

body, h1, h2, h3, h4, h5, h6, p, ol, ul, blockquote {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6, pre, code {font-size: 1em; font-weight: bold;}
a img {border: none;}

body {font-size: 100%;}

/* general */

/* .85pct {font-size: 85%;} */

.blue {color: #0000FF;}
.forest {color: #009900;}
.grayb {border: 1px solid #CCCCCC;}
.green {color: #00FF00;}
.red {color: #FF0000;}
.sans {font-family: arial, helvetica, sans-serif;}
.white {color: #FFFFFF;}

ul.vspace {margin-top: 8px;}
.vspace li {margin-bottom: 8px; line-height: 150%;}

br.clear {clear: both;}

div.news
 {border: 1px solid #BBBBBB;
  margin: 12px 18px 24px 0; padding: 0 6px 12px 6px;}
h1
 {font-size: 2.1em;}
h3, h4
 {margin: 3px 0 6px 0;}
h2
 {font-size: 1.8em; font-family: arial, helvetica, sans-serif;
  margin-top: 12px; margin-bottom: 12px; margin-left: 8px;}
h3
 {font-size: 1.4em; margin-bottom: 12px; margin-left: 8px;}
h4
 {font-size: 1.3em; margin-top: 8px;}
h4.mpec
 {margin-left: -4px; padding: 6px 0 3px 5px; border-top: 2px solid #BBBBBB;}
hr
 {height: 1px; color: #777777;}
li
 {font-size: 1.05em; font-size: 102%}
li.obs
 {padding-left: 2.6em; text-indent: -2.6em;}
li.spobj
 {list-style-type: none; color: #6F6F6F; font-weight: bold; font-size: 85%;
  padding: 2px 12px 2px 12px; margin: 3px 35% 3px -2em; background-color: #E0E0E0;
  font-family: verdana, arial, helvetica, sans-serif;}
p
 {margin: 6px; font-size: 102%;}
p.cap
 {font-family: arial, helvetica, sans-serif;}
p.bar
 {font-size: 90%; font-family: arial, helvetica, sans-serif; font-weight: bold;
  background: #777777; color: #FFFFFF;
  padding: 1px; margin-bottom: 6px; margin-right: 24px;}
p.adtop
 {font-size: 60%; font-family: arial, helvetica, sans-serif;
  margin: -6px -6px 6px -6px; padding-top: 4px; padding-bottom: 3px;
  text-align: center; letter-spacing: 2px;
  background: #888888; color: #EEEEEE;}
p.hang
  {margin-left: 2em; text-indent: -2em;}
p.in
 {margin-top: 4px; text-indent: 2em;}
p.menu
 {margin: 0 -6px 8px -6px; padding-bottom: 2px;
  font-size: 85%; text-align: center;
  background-color: #DDDDDD;}
td
 {background-color: inherit;}
td.chron
 {border-right: 1px solid #000000; background-color: #EDEDED; font-weight: bold;}
tr.th
 {font-weight: bold; text-align: center;}
table.srt
 {background-color: #9999FF;
  font-family: arial, helvetica, sans-serif; font-size: 80%;}
table.srt tr
 {background-color: #FFFFFF;}
table.srt tr.ib
 {background-color: #FFFFDD;}
table.srt tr.ob
 {background-color: #E0FFE0;}
tt
 {font-size: 1em;}
u
 {text-decoration: none; border-bottom: 1px dashed #000000;}
ul
 {padding-left: 1.3em;}

/* images & captions */

div.figure
 {float: right; width: 310px; margin: 0 0 6px 10px;}
div.figure p
 {margin: 0 0 0 8px; padding: 6px 10px 0 0; font: 1.125em/normal tahoma, arial, helvetica, sans-serif;}
div.image
 {margin: 8px 6px 0 6px; padding: 0 0 3px 0; background-color: #C3C3C3;}
div.image img
 {margin: -6px 6px 0 -6px; padding: 0 0 0 0; border: 1px solid #000000;}
div.image2
 {float: right;}
div.image2 img
 {margin: 0 0 0 0; padding: 0 0 0 0; border: 1px solid #000000;}

/* IE fixes */

* html #navigation {position: absolute;}
